<?php
$this->breadcrumbs=array(
	'Hrd Mdosens'=>array('index'),
	'Create',
);

$this->menu=array(
array('label'=>'List HrdMDosen','url'=>array('index')),
array('label'=>'Manage HrdMDosen','url'=>array('admin')),
);
?>

<h1>Buat Data Master Dosen</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>